# Generated by Django 3.2 on 2023-10-09 08:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0077_auto_20231009_1450'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='layanandinas',
            name='slug',
        ),
    ]
